.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.912000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.912127;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.726000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.336000px;}
._0{margin-left:-1.216000px;}
._18{width:35.200000px;}
._2{width:45.280000px;}
._b{width:46.880000px;}
._9{width:50.560000px;}
._a{width:52.576000px;}
._d{width:56.480000px;}
._13{width:58.720000px;}
._11{width:60.864000px;}
._12{width:62.400000px;}
._10{width:64.768000px;}
._c{width:75.616000px;}
._e{width:80.992000px;}
._14{width:83.712000px;}
._17{width:85.568000px;}
._7{width:86.592000px;}
._16{width:87.712000px;}
._f{width:88.896000px;}
._5{width:90.272000px;}
._15{width:96.000000px;}
._8{width:105.600000px;}
._6{width:113.280000px;}
._4{width:124.608000px;}
._3{width:136.320000px;}
.fc0{color:rgb(35,31,32);}
.fs2{font-size:24.000000px;}
.fs1{font-size:26.000000px;}
.fs0{font-size:32.000000px;}
.y24{bottom:80.190644px;}
.y0{bottom:256.153448px;}
.y18{bottom:258.256315px;}
.y23{bottom:258.307707px;}
.y17{bottom:289.091088px;}
.y22{bottom:289.142479px;}
.y16{bottom:319.925860px;}
.y21{bottom:319.977252px;}
.y15{bottom:350.760633px;}
.y14{bottom:366.178019px;}
.y13{bottom:381.595405px;}
.y12{bottom:397.012791px;}
.y20{bottom:397.064183px;}
.y11{bottom:427.847564px;}
.y10{bottom:443.264950px;}
.yf{bottom:458.682336px;}
.ye{bottom:474.099722px;}
.yd{bottom:489.517109px;}
.yc{bottom:504.934495px;}
.yb{bottom:520.351881px;}
.ya{bottom:535.769267px;}
.y1f{bottom:535.820659px;}
.y9{bottom:566.604040px;}
.y1e{bottom:566.655431px;}
.y8{bottom:597.438812px;}
.y1d{bottom:597.490204px;}
.y7{bottom:628.273585px;}
.y1c{bottom:628.324976px;}
.y6{bottom:659.108357px;}
.y1b{bottom:659.159748px;}
.y5{bottom:689.943130px;}
.y4{bottom:705.360516px;}
.y1a{bottom:705.411907px;}
.y3{bottom:736.195288px;}
.y2{bottom:751.612674px;}
.y1{bottom:767.030061px;}
.y19{bottom:767.081452px;}
.h4{height:17.136000px;}
.h3{height:18.928000px;}
.h2{height:23.296000px;}
.h1{height:1037.461614px;}
.h0{height:1352.056592px;}
.w1{width:841.532331px;}
.w0{width:956.000000px;}
.x0{left:57.012209px;}
.x2{left:94.900597px;}
.x1{left:349.230618px;}
.x3{left:810.596061px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.939421pt;}
._0{margin-left:-1.009562pt;}
._18{width:29.224150pt;}
._2{width:37.592883pt;}
._b{width:38.921254pt;}
._9{width:41.976506pt;}
._a{width:43.650252pt;}
._d{width:46.891476pt;}
._13{width:48.751195pt;}
._11{width:50.531211pt;}
._12{width:51.806447pt;}
._10{width:53.772435pt;}
._c{width:62.778787pt;}
._e{width:67.242111pt;}
._14{width:69.500341pt;}
._17{width:71.041251pt;}
._7{width:71.891408pt;}
._16{width:72.821267pt;}
._f{width:73.804261pt;}
._5{width:74.946660pt;}
._15{width:79.702226pt;}
._8{width:87.672449pt;}
._6{width:94.048627pt;}
._4{width:103.453489pt;}
._3{width:113.177161pt;}
.fs2{font-size:19.925556pt;}
.fs1{font-size:21.586020pt;}
.fs0{font-size:26.567409pt;}
.y24{bottom:66.576800pt;}
.y0{bottom:212.666667pt;}
.y18{bottom:214.412533pt;}
.y23{bottom:214.455200pt;}
.y17{bottom:240.012533pt;}
.y22{bottom:240.055200pt;}
.y16{bottom:265.612533pt;}
.y21{bottom:265.655200pt;}
.y15{bottom:291.212533pt;}
.y14{bottom:304.012533pt;}
.y13{bottom:316.812533pt;}
.y12{bottom:329.612533pt;}
.y20{bottom:329.655200pt;}
.y11{bottom:355.212533pt;}
.y10{bottom:368.012533pt;}
.yf{bottom:380.812533pt;}
.ye{bottom:393.612533pt;}
.yd{bottom:406.412533pt;}
.yc{bottom:419.212533pt;}
.yb{bottom:432.012533pt;}
.ya{bottom:444.812533pt;}
.y1f{bottom:444.855200pt;}
.y9{bottom:470.412533pt;}
.y1e{bottom:470.455200pt;}
.y8{bottom:496.012533pt;}
.y1d{bottom:496.055200pt;}
.y7{bottom:521.612533pt;}
.y1c{bottom:521.655200pt;}
.y6{bottom:547.212533pt;}
.y1b{bottom:547.255200pt;}
.y5{bottom:572.812533pt;}
.y4{bottom:585.612533pt;}
.y1a{bottom:585.655200pt;}
.y3{bottom:611.212533pt;}
.y2{bottom:624.012533pt;}
.y1{bottom:636.812533pt;}
.y19{bottom:636.855200pt;}
.h4{height:14.226847pt;}
.h3{height:15.714622pt;}
.h2{height:19.341073pt;}
.h1{height:861.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:698.666667pt;}
.w0{width:793.701333pt;}
.x0{left:47.333333pt;}
.x2{left:78.789467pt;}
.x1{left:289.942267pt;}
.x3{left:672.982400pt;}
}
